Page 1 of 2 12 LastLast
Results 1 to 20 of 21

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrade 1.1.2 to 1.1.1

  1. #1
    Default Downgrade 1.1.2 to 1.1.1
    HI all

    Can anyone tell me how to downlgrade from 1.1.2 to 1.1.1 and have the phone be functional at 1.1.1?

    Thanks

  2. #2
    Livin the iPhone Life redcard's Avatar
    Join Date
    Oct 2007
    Location
    Scotchland
    Posts
    2,143
    Thanks
    8
    Thanked 204 Times in 184 Posts

    Is the phone unlocked already?

  3. #3
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,308
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Quote Originally Posted by redcard View Post
    Is the phone unlocked already?
    If it's a OTB 1.1.2, you can't.
    Get "iPod & iTunes for Dummies", it'll change your life.

  4. #4
    it is an OTB 1.1.2. I am not trying to unlock it, just trying to get it to work on 1.1.1. Even that is not possible?

  5. #5
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,308
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Quote Originally Posted by lazyazn View Post
    it is an OTB 1.1.2. I am not trying to unlock it, just trying to get it to work on 1.1.1. Even that is not possible?
    Ah, I guess we were thrown off when you said having a fully functional "phone". Yes, if you have a OTB 1.1.2 phone with a legit wireless service, then you can downgrade to 1.1.1 and jailbreak.
    Get "iPod & iTunes for Dummies", it'll change your life.

  6. #6
    i got it downgraded to 1.1.1 and jailbreaked it, but when i pop my ATT sim card in there it says no service. i used this guide. Can someone show me how to downgrade a OTB 1.1.2 to 1.1.1 and have it working with an ATT sim card?

    Thanks

  7. #7
    iPhoneaholic ReVan's Avatar
    Join Date
    Oct 2007
    Location
    BOOTLOADER
    Posts
    458
    Thanks
    6
    Thanked 526 Times in 109 Posts

    See my guide, you dont need to downgrade anymore

  8. #8
    is it a legit and working sim with at&t?, that guide just lets you downgrade to 1.1.1, jailbreak install OktoPrep then you have to upgrade back to 1.1.2.

  9. #9
    Quote Originally Posted by ReVan View Post
    See my guide, you dont need to downgrade anymore
    the thing is that i need the phone to be on 1.1.1

  10. #10
    Quote Originally Posted by ReVan View Post
    See my guide, you dont need to downgrade anymore
    Which guide? I don't see any which do not include downgrade to 1.1.1...

  11. #11
    i can't get my phone to downgrade. I dont get error 1015, instead i get an unknown error (1)

  12. #12
    These are the first five digits in my Serial# 83747

    Is this 1.1.2 with the new basband?

  13. #13
    Quote Originally Posted by vincent6396 View Post
    is it a legit and working sim with at&t?,

    yes i do have a legit and working sim with at&t.

    that guide just lets you downgrade to 1.1.1, jailbreak install OktoPrep then you have to upgrade back to 1.1.2
    that's the problem. I need a guide that shows me how to downgrade 1.1.2 to 1.1.1 and works with my att sim card.

    help anyone?
    Last edited by lazyazn; 11-29-2007 at 04:08 PM. Reason: Automerged Doublepost

  14. #14
    i get the same error message, ibrickr will boot up the phone but it won't activate in iTunes on 1.1.1 for some reason! cant figure it out
    Hit Thanks!

  15. #15
    If you are on 1.1.2 and want to downgrade, this guide will show you how. It will take your firmware and baseband back to 1.0.2,then you can upgrade back to 1.1.1 if you choose to. Start at 1.1.2 out of the box.

    http://www.modmyi.com/forums/showthread.php?t=15669

  16. #16
    Quote Originally Posted by vincent6396 View Post
    If you are on 1.1.2 and want to downgrade, this guide will show you how. It will take your firmware and baseband back to 1.0.2,then you can upgrade back to 1.1.1 if you choose to. Start at 1.1.2 out of the box.

    http://www.modmyi.com/forums/showthread.php?t=15669
    the guide only tells you have to jailbreak, doesn't tell you have to downgrade the firmware and baseband to 1.0.2

  17. #17
    Quote Originally Posted by lazyazn View Post
    the guide only tells you have to jailbreak, doesn't tell you have to downgrade the firmware and baseband to 1.0.2
    What are you talking about, I used it to downgrade my fw and bb to 1.0.2. It works, trust me. Start at The Process (1.1.2 without OktoPrep NOT Out of Box):

    these guys tried it. http://www.modmyi.com/forums/showthread.php?t=18592
    Last edited by vincent6396; 11-29-2007 at 09:39 PM.

  18. #18
    Quote Originally Posted by vincent6396 View Post
    What are you talking about, I used it to downgrade my fw and bb to 1.0.2. It works, trust me. Start at The Process (1.1.2 without OktoPrep NOT Out of Box):

    these guys tried it. http://www.modmyi.com/forums/showthread.php?t=18592
    my phone is OTB though.

  19. #19
    Then you can only jailbreak not unlock.

  20. #20
    Default 1.1.2 OTB to 1.0.2
    Hi,

    I have a friend's out of the box iPhone with FW 1.1.2 and want to activate and unlock it for use with any SIM. My own iPhone (August '07) had 1.0.2 and was easy to activate and unlock.
    Can I downgrade 1.1.2 to 1.0.2 and use the old method or do I have to wait for a 1.1.2 hack?

Page 1 of 2 12 LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •